body { min-width: 960px;}
#wrapper { width: 960px; /* this can fixed (px) or fluid (%) */ }
/* --------------- HEAD --------------- */
#superheader { background: #ffffff; }
#superheader .inner { padding: 5px; }
#header { height: 304px; background: #ffffff; }
#header .inner { padding: 0px; }
#subheader { background: #eee; }
#subheader .inner {}
/* --------------- BODY --------------- */
#contentwrapper { background:none; }
#contentfloatholder { background: transparent url(../images/layout/contentBG450.png) no-repeat center top; }
#centerpad { margin: 0 0 0 180px; /* equal to right/left widths - also defined in home.css */ }
#center-top {}
#center-middle { margin: 30px;/* min-height: 360px; height: auto !important;	height: 360px; ~ un-comment if you would like to force a height */}
#center-bottom { padding: 30px; }
#left { padding-left:7px;width: 159px; }
#left .inner { padding: 10px; min-height:80px;background: #d6d6d6 url(../images/layout/leftbgbottom.gif) no-repeat center top;}
#left .verticalMenu {background: #d6d6d6 url(../images/layout/leftbgtop.gif) no-repeat center top;}
#right { /* also defined in home.css */ width:0; display: none; }
#right .inner { padding: 10px; }

/* --------------- FOOT --------------- */
#superfooter { background: #ffffff; }
#superfooter .inner { padding: 10px; text-align:center; }
#footer { background: #ffffff; font-size:10px;}
#footer .inner { padding: 10px; text-align:center; }
#subfooter { background: #ffffff;font-size:12px; }
#subfooter .inner { padding: 10px; }


/*************************************************************/
/******************** DON'T CHANGE STUFF *********************/
/*************************************************************/
* { margin: 0; padding: 0; }
img { border:none; }
body { text-align: center;}
/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { /* also holds the left "sliding" tab */ text-align: left; margin: 0 auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/ }
#superheader, #header, #subheader, #superfooter, #footer, #subfooter { clear: both; width: 100%; position: relative; }
#contentwrapper { width: 100%; overflow: hidden; }
#contentfloatholder { /* also makes the right "sliding" tab */ float: left; width: 100%; position: relative; }
#contentfloatholder:after { /* this is for NN6 to clear floats */ content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#centerpad { display: inline-block; /* TRIP haslayout for safety */ }
#centerpad { display: block; /* SWITCH back the display */ }
#center { float:left; width: 100%; margin-right: -95%;	/* 	This needs to be less than 100% for Moz/Mac which thinks it's empty otherwise. 
The difference is made up by putting a negative left margin on the left 'float:' Note IE/Mac doesn't like this method ~ it wants the 100% so it can 
be fed in using IE only CSS below becasue IE/Win also works with the 100% method. */}
#left {	float:left; margin-left: -5%;	/* the difference to make the left colum appear flush left */ }
#right { float:right; }